body {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 16px;
     background-color: black;
}


p {
    font-family: Arial, Helvetica, sans-serif;
    color:goldenrod;
    text-align: center;
    }

.image {

    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    
    width: 60%;    
    height: auto;
}
.image2 {

    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
}